/**
 * Footer
 */

#footer{

    .brand .logo{
        width: 160px;
    }

    a{
        color: $color__titles;
    }
}

#footer.footer__white{
    background: $color__titles;
    color: $color__white;

    a{
        color: $color__white;
    }

    .lang-selector .trp-language-switcher .trp-ls-shortcode-language a{
        color: #fff;
    }
}

